<table name="Slayers X Menu Themes">
	<Localization directory="loc" default="en.txt"/>
	<MenuMusic id="slayersx_BreakMe" source="sounds/slayersx_BreakMe/menu.ogg"/>
	<MenuMusic id="slayersx_BreakMeEx" source="sounds/slayersx_BreakMeEx/menu.ogg"/>
	<MenuMusic id="slayersx_ATW" source="sounds/slayersx_ATW/menu.ogg"/>
	<MenuMusic id="slayersx_NLFM" source="sounds/slayersx_NLFM/menu.ogg"/>
</table>